---
layout: video
release_date:   2017-11-19 20:00:00 +0200
recording_date: 2017-11-10 22:15:00 +0200
duration: "00:45"
room: AMS2
title:  "Besser schreiben mit Pandoc und Markdown"
subtitle: "Vergiss LaTeX: Arbeiten und publizieren leicht gemacht"
persons:
- "Albert Krewinkel"
fahrplan_url: https://2017.nook-luebeck.de/2017/talk/pandoc
#https://www.uuidgenerator.net/
uid: a8b29f16-776b-492e-addc-2049926a26e2
yt: "https://www.youtube.com/watch?v=yalEjU8zY3Y"
mccc: "https://media.ccc.de/v/metanook-2017-9-besser_schreiben_mit_pandoc_und_markdown"
archive: "https://archive.org/details/2017-11-10-metanook-pandoc"
file: "https://video.chaotikum.net/metanook2017/pandoc.mp4"
slides: "https://2017.nook-luebeck.de/static/2017/slides/pandoc.pdf"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/metanook2017/pandoc.vtt"
cccomputergen: true
event: 49dd5db4-524b-4d2c-bd76-3915036ee78f
conferences:
- nook2017
- nook
---
Markdown ist eine moderne Auszeichnungssprache welche sowohl einfach zu lesen als auch einfach zu schreiben ist. Es werden dabei keine speziellen Schreibprogramme benötigt. Damit hat Markdown zahlreiche Vorteile gegenüber anderen Alternativen wie Word und LaTeX, und wird auf zahlreichen großen Webseiten eingesetzt.

John MacFarlane, Professor für Philosophie an der UC Berkeley, hat mit pandoc ein Programm geschaffen, mit dem sich Markdown hervorragend für den Wissenschafts- und Universitätsbetrieb einsetzen lässt. Kombiniert mit pandoc lassen sich aus Markdown-Dokumenten ansehnlich gesetzte Abschlussarbeiten, Papers, Präsentationen, sowie Webseiten erzeugen.

Der Vortrag wird eine kurze Einführung in Markdown und dessen Benutzung mit pandoc geben. Darüber hinaus wird auf die Bedeutung von Auszeichnungssprachen für die Ziele der Offenen Wissenschaft eingegangen sowie die dafür relevanten Erweiterungsmöglichkeiten von pandoc demonstriert.