---
layout: video
release_date:   2017-11-19 20:00:00 +0200
recording_date: 2017-11-10 18:00:00 +0200
duration: "01:30"
room: AMS4
title:  "(Heim)Server-Virtualisierung KVM und ZFS"
subtitle: "Einfach und robust: Warum und Wie mit Feldstudie"
persons:
- "Nils Kohlhase"
fahrplan_url: https://2017.nook-luebeck.de/2017/talk/heimserver-virtualisierung
#https://www.uuidgenerator.net/
uid: b6c91a40-4fb7-4665-9e11-63e5a789a76f
yt: "https://www.youtube.com/watch?v=nAnuj5Jb36w"
mccc: "https://media.ccc.de/v/metanook-2017-13-heim_server_virtuaisierung_kvm_zfs"
archive: "https://archive.org/details/2017-11-10-metanook-heimserver-virtualisierung"
file: "https://video.chaotikum.net/metanook2017/heimserver-virtualisierung.mp4"
event: 49dd5db4-524b-4d2c-bd76-3915036ee78f
slides: "https://2017.nook-luebeck.de/static/2017/slides/heimserver-virtualisierung.pdf"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/metanook2017/heimserver-virtualisierung.vtt"
cccomputergen: true
conferences:
- nook2017
- nook
---
Virtualisierung, QEMU, KVM, Konsolidierung, Software-RAID, ZFS, Checksumming, LVM, …

Davon hat jeder schon einmal gehört und denkt vermutlich gerade an große Rechenzentren. Doch viele dieser Konzepte lassen sich auch problemlos auf die Heimanwendung skalieren und sind als Open-Source-Lösungen in vollem Umfang und Robustheit kostenlos verfügbar.

Kernaspekte des Vortrags:

Warum sollte man zu Hause konsolidieren / virtualisieren?
Grundlagen der Virtualisierung (Hypervisor-Typen, Funktionsprinzip, etc.)
Vorstellung: Kernel-based Virtual Machine, als flexibler Hypervisor
Vorstellung: ZFS als robustes Dateisystem mit virtualisierungsfreundlichen Features
Hardware-Entscheidungen
Software-Entscheidungen
Aufbau und Einrichtung des gesamten Stacks
Laufende Administration
Recovery aus mannigfaltigen Fehlerzuständen
Best practices
Stolperstricke
Feldstudie: Zwei Jahre virtualisierter Heimserver
Alternativen