---
layout: video
release_date:   2017-11-19 20:00:00 +0200
recording_date: 2017-11-10 18:00:00 +0200
duration: "01:30"
room: AM3
title:  "LaTeX-Einführung"
subtitle: "Einführung in die Verwendung von LaTeX"
persons:
- "Malte Schmitz"
fahrplan_url: https://2017.nook-luebeck.de/2017/talk/latex
#https://www.uuidgenerator.net/
uid: 0e152424-b0ba-4b9c-acc6-4a0b59282da9
yt: "https://www.youtube.com/watch?v=SxM8bzVWe4I"
mccc: "https://media.ccc.de/v/metanook-2017-7-latex_einfuehrung"
archive: "https://archive.org/details/2017-11-10-metanook-latex"
file: "https://video.chaotikum.net/metanook2017/latex.mp4"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/metanook2017/latex.vtt"
cccomputergen: true
event: 49dd5db4-524b-4d2c-bd76-3915036ee78f
conferences:
- nook2017
- nook
---
LaTeX ist ein Softwarepaket, das es ermöglicht, Dokumente auf einfache Art und Weise professionell zu setzen. Wir beginnen ganz am Anfang und zeigen an vielen praktischen Beispielen, wie ein erstes LaTeX-Dokument entsteht.

Beim Textsatz mit LaTeX wird der zu setzende Text durch logisches textuelles Markup ergänzt. In ersten Teil des Vortrags erklären wir, wie LaTeX-Befehle und -Umgebungen funktionieren. Um ein längeres Dokument zu gliedern werden neben dem eigentlichen Titel des Dokumentes weitere Überschriften für die einzelne Abschnitte verwendet. Wir erläutern, wie Titel und Überschriften in LaTeX gesetzt werden und wie aus den Überschriften automatisch ein Inhaltsverzeichnis generiert werden kann. Darüber hinaus gehen wir auf typische Elemente eines Dokumentes wie Listen und Tabellen ein und besprechen eine der großen Stärken von LaTeX: Den einfachen Satz von komplexen mathematischen Formeln.

Wie verwendet man LaTeX für umfangreichere Dokumente wie Abschlussarbeiten? Dieser Frage gehen wir im zweiten Teil des Vortrags nach. Anhand der Vorlage für Bachelor- und Masterarbeiten erläutern wir, wie längere Dokumente organisiert und strukturiert werden können. Wir demonstrieren, wie externe Grafiken in Dokumente eingebunden und wie Abbildungen und Tabellen im Dokument referenziert werden können. Wir zeigen, wie Sätze und Beweise als Theoreme gesetzt werden und wir gehen auf Literaturverzeichnisse ein: BibTeX generiert Literaturverzeichnisse automatisch aus einer Literaturdatenbank und fügt die entsprechende Verweise im Dokument ein.