---
layout: video
release_date:   2017-11-19 20:00:00 +0200
recording_date: 2017-11-10 19:00:00 +0200
duration: "00:45"
room: AMS2
title:  "Open Source und freie Lizenzen"
subtitle: "Wie man eigene Werke im Internet richtig veröffentlicht"
persons:
- "Benedict Etzel"
fahrplan_url: https://2017.nook-luebeck.de/2017/talk/open-source-und-freie-lizenzen
#https://www.uuidgenerator.net/
uid: 8c5889fb-9e5d-40ba-b75e-fea5c4599379
yt: "https://www.youtube.com/watch?v=5FB4frXaK18"
mccc: "https://media.ccc.de/v/metanook-2017-8-open_source_und_freie_lizenzen"
archive: "https://archive.org/details/2017-11-10-metanook-open-source-und-freie-lizenzen"
file: "https://video.chaotikum.net/metanook2017/open-source-und-freie-lizenzen.mp4"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/metanook2017/open-source-und-freie-lizenzen.vtt"
cccomputergen: true
slides: "https://2017.nook-luebeck.de/static/2017/slides/open-source-und-freie-lizenzen.pdf"
event: 49dd5db4-524b-4d2c-bd76-3915036ee78f
conferences:
- nook2017
- nook
---
Heutzutage ist es einfacher denn je, seine eigenen Werke im Internet zu veröffentlichen: Plattformen wie GitHub, GitLab und Bitbucket bieten eine kostenlose Bühne für die eigenen Kreationen. Ob es sich dabei um Code, Texte oder 3D-Modelle handelt, ist völlig egal.

Aber was heißt es überhaupt, wenn ich etwas auf eine solche Plattform stelle? Kann es von jedem benutzt werden und habe ich noch ein Mitspracherecht? Was kann ich mit fremdem Code von einer solchen Plattform tun? Wie ist das mit Schnipseln von Stack Overflow? Und wie mache ich überhaupt bei einem Open-Source-Projekt mit? Um all diese Fragen zu klären, werden wir uns im Vortrag auch mit freien Lizenzen beschäftigen und Unterschiede zwischen Lizenzen wie MIT, GPL und WTFPL kennenlernen.

Wenn du dich in Zukunft einmal als Entwickler in einem großen Unternehmen sehen kannst, einfach neugierig bist, wie Open-Source-Projekte funktionieren, oder in jeder freien Minute an deinen eigenen Projekten werkelst, dann ist dieser Vortrag etwas für dich.