---
layout: video
release_date:   2018-11-27 20:00:00 +0200
recording_date: 2018-11-09 21:15:00 +0200
duration: "00:45"
room: AM3
title: "Neural Robot Learning"
subtitle: "Künstliche Intelligenz für humanoide Roboter der Zukunft"
persons:
- "Prof. Dr. Elmar Rueckert"
fahrplan_url: https://2018.nook-luebeck.de/2018/talk/neural-robot-learning
#https://www.uuidgenerator.net/
uid: 025617d6-5e3c-4b6e-a183-5466ce33a39c
yt: "https://www.youtube.com/watch?v=WQ9XIFujTQk"
mccc: "https://media.ccc.de/v/metanook18-14-neural_robot_learning"
file: "https://video.chaotikum.net/metanook2018/neural-robot-learning.mov"
archive: "https://archive.org/details/2018-11-09-metanook-neural-robot-learning"
slides: "https://2018.nook-luebeck.de/static/2018/slides/neural-robot-learning.pdf"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/metanook2018/neural-robot-learning.vtt"
cccomputergen: true
event: 5764b1fa-3f34-41d9-bfff-c84ab552c97d
conferences:
- nook2018
- nook
---
The challenges in autonomous driving, anthropomorphic robotics, understanding human motor control, and in brain-machine interfaces are currently converging. Modern anthropomorphic robots with their compliant actuators and various types of sensors (e.g., depth and vision cameras, tactile fingertips, full-body skin, proprioception) have reached the perceptuomotor complexity faced in human motor control and learning. While outstanding robotic and prosthetic devices exist, current algorithms for autonomous systems and robot learning methods have not yet reached the required autonomy and performance needed to enter daily life.

This talk covers four major challenges in robotics. These are, (1) the decomposability of complex tasks into basic primitives organized in complex architectures, (2) the ability to learn from partial observable noisy observations of inhomogeneous high-dimensional sensor data, (3) the learning of abstract features, generalizable models and transferable policies from human demonstrations, sparse rewards and through active learning, and (4), accurate predictions of self-motions, object dynamics and of humans movements for assisting and cooperating autonomous systems.