---
layout: video
recording_date: 2019-11-08 20:15:00 +0200
duration: "00:10"
room: AM3
title:  "Correlative Microscopy of human tissue"
subtitle: "Comparision of variuous state of the art imaging modalities"
persons:
- "Hubertus Hakert"
fahrplan_url: https://2019.nook-luebeck.de/talks/lightning-talks-1/
#https://www.uuidgenerator.net/
uid: 223c941b-2673-44cf-bfd2-bcfe9a9cac06
event: d7c1b6e7-705d-4091-a71a-72e3376de153
conferences:
- nook2019
- nook
---
Within the Celltom project various scientists and medical doctors from Denmark and Germany are working on a better diagnostic and treatment of cancer.

The visual representation of microscopic changes in human cells associated with cancer are crucial for their diagnosis and treatment. Therefore, we combine three different imaging modalities to enhance the outcome: Optical Coherence Microscopy (OCM), Helium Ion Microscopy (HIM) and Stimulated Raman Scattering Microscopy (SRSM) are used to create images that hopefully can yield new information for the treatment and diagnostic of cancer. In a first step imaging results from all modalities get compared to look for correlative features and a joint ground truth. With these results we plan to develop an improved diagnostic and treatment pipeline for human cancer.

