---
layout: video
release_date:   2020-01-15 20:00:00 +0200
recording_date: 2019-11-09 17:15:00 +0200
duration: "00:45"
room: AMS1
title:  "Grundlagen der Achtsamkeitsmeditation"
subtitle: "Stressreduktion und Effizienzsteigerung durch Achtsamkeitsmeditation"
persons:
- "Florian Lau"
fahrplan_url: https://2019.nook-luebeck.de/talks/grundlagen-der-achtsamkeitsmeditation/
#https://www.uuidgenerator.net/
uid: f98b1a82-a202-44b3-a0fb-64b133df7046
yt: "https://www.youtube.com/watch?v=SVIFAKhaRBc"
mccc: "https://media.ccc.de/v/grundlagen-der-achtsamkeitsmeditation"
file: "https://video.chaotikum.net/nook19/2019-11-09-nook-grundlagen-der-achtsamkeitsmeditation.mov"
archive: "https://archive.org/details/2019-11-09-nook-grundlagen-der-achtsamkeitsmeditation"
slides: "https://2019.nook-luebeck.de/slides/grundlagen-der-achtsamkeitsmeditation.pdf"
event: f88922eb-871a-4ada-b952-588332887768
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/blob/main/nook19/2019-11-09-nook-grundlagen-der-achtsamkeitsmeditation.vtt"
cccomputergen: true
conferences:
- nook2019
- nook
---
In Zeiten der Leistungsgesellschaft und im Zuge zunehmender politischer und gesellschaftlicher Spannungen wird es immer schwieriger emotional distanziert zu bleiben. Burnouts, Angststörungen und Depression sind nicht selten das Resultat besagter Umstände. Viele Menschen würden diese unliebsamen Geisteszustände lieber nicht erleben, allerdings sind oft keine Werkzeuge zur Prävention oder Behandlung bekannt. Ein mögliches Präventionswerkzeug ist die Achtsamkeitsmeditation. Diese Technik erfreut sich zunehmender Beliebtheit und wird oft in Form von MBCT (Mindfulness-Based Cognitive Therapy) als unterstützende Maßnahme bei Depressionen empfohlen. Dieser Vortrag erläutert die Grundlagen der Achtsamkeitsmeditation und belegt deren Vorteile empirisch. Dadurch soll vor allem Skeptikern ein möglicher Einstiegspunkt in die Thematik geboten werden. Des Weiteren erfolgt neben den theoretischen Grundlagen eine praktische Anleitung zur Meditation. Zuletzt werden weiterführende Materialien wie Videos oder Bücher für Praktizierende oder Interessierte vorgeschlagen. Im Anschluss wird es Möglichkeiten für Fragen oder Diskussionen geben.
