---
layout: video
release_date:   2019-12-15 20:00:00 +0200
recording_date: 2019-11-09 18:15:00 +0200
duration: "00:45"
room: AMS3
title:  "Wie fair ist mein Gerät?"
subtitle: "Ein Tool für einfache Fairness-Analysen von elektronischen Geräten"
persons:
- "Sebastian Beschke"
fahrplan_url: https://2019.nook-luebeck.de/talks/wie-fair-ist-mein-geraet/
#https://www.uuidgenerator.net/
uid: 7887ed34-66d4-4846-bb78-a5a7c3383248
yt: "https://www.youtube.com/watch?v=9QFVGnxXuoY"
mccc: "https://media.ccc.de/v/wie-fair-ist-mein-geraet"
file: "https://video.chaotikum.net/nook19/2019-11-09-nook-wie-fair-ist-mein-geraet.mov"
slides: "https://2019.nook-luebeck.de/slides/wie-fair-ist-mein-geraet.pdf"
archive: "https://archive.org/details/2019-11-09-nook-wie-fair-ist-mein-geraet"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/nook19/2019-11-09-nook-wie-fair-ist-mein-geraet.vtt"
cccomputergen: true
event: f88922eb-871a-4ada-b952-588332887768
conferences:
- nook2019
- nook
---
Wie weh tut ein Bit? Mit dieser Frage beschäftigen wir uns im Verein FairLötet seit unserer Gründung. Immerhin sind Menschenrechtsverletzungen in Lieferketten inzwischen auch ein Thema, welches in der Wirtschaft und Politik diskutiert wird. Das Problem: Aufgrund komplexer Lieferketten und dürftiger Datenbestände ist es für Hersteller\*innen von Elektronikgeräten schwierig, menschliche Schäden während der vielen Arbeitsschritte auszuschließen, aus denen letztendlich ihre Produkte hervorgehen. Dabei ist es gar nicht so, dass sich nichts verbessern ließe, wie Projekte wie NagerIT oder Fairphone zeigen. 

Wir möchten alle, die die Sozialbilanz ihrer Produkte verbessern möchten, dabei unterstützen, den ersten Schritt zu gehen. Deshalb entwickeln wir derzeit eine Software, mit welcher eine erste Risikoabschätzung erstellt werden kann. Diese zeigt, aufgrund welcher Bauteile und der darin enthaltenen Stoffe in welchen Regionen der Welt die größten Risiken entstehen, so dass erkennbar wird, wo ein genaueres Hinschauen besonders wichtig ist. 

In diesem Talk möchte ich unseren Ansatz vorstellen und einen allerersten Einblick in unser Tool geben. Ihr erfahrt, wie wir Risiken berechnen und welche Datenquellen anzapfen. Damit richte ich mich ausdrücklich auch an Personen, die Nachhaltigkeit zwar wichtig finden, aber wenig Vorwissen in diesem Bereich haben.
