---
layout: video
release_date:   2021-03-19 19:00:00 +0100
title:  "Behavior dropped development – Wie BDD zum Selbstzweck verkommt"
persons:
- "Christian Kram"
#https://www.uuidgenerator.net/
uid: 72a33b36-4228-45eb-aea5-34cd15fd4c1c
ticket_id: 708
yt: "https://www.youtube.com/watch?v=GgmxgSA1ke4"
mccc: "https://media.ccc.de/v/2020-03-05-behavior-dropped-development-e2-80-93-wie-bdd-zum-selbstzweck-verkommt"
archive: "https://archive.org/details/2020-03-05-softwerkskammer-behavior-dropped-development-wie-bdd-zum-selbstzweck-verkommt"
file: "https://video.chaotikum.net/softwerkskammer/2020-03-05/2020-03-05-softwerkskammer-behavior-dropped-development-wie-bdd-zum-selbstzweck-verkommt.ts"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/softwerkskammer/2020-03-05/2020-03-05-softwerkskammer-behavior-dropped-development-wie-bdd-zum-selbstzweck-verkommt.vtt"
cccomputergen: true
event: 6eb559f9-6c73-4570-9454-971861a5b827
conferences:
- nbsp
- swkhl
---
Behavior driven development kann ein ein mächtiger Verbündeter im Softwarelebenszyklus sein. Genauso gut kann es aber auch mächtig im Wege stehen und den Prozess verlangsamen, verkomplizieren und zum reinen Selbstzweck verkommen.

Im Rahmen dieses Talks geht Christian auf die Quintessenz von BDD ein und macht eine Abgrenzung zu ähnlichen Konzepten wie Test Driven Development, Acceptance Test Driven Development oder auch Specification by Example. Unabhängig vom gewählten Softwareentwicklungsmodell, kann es gerade in agilen Umfeldern seine Stärken ausspielen.

Weiterhin zeigt er einige Verhaltensweise auf, die einer gelungenen Umsetzung mächtig im Weg stehen können und dafür sorgen, dass BDD seine Stärken nicht ausspielen kann. Gezielt geht er auf drei Probleme ein, die ihm in der Praxis bereits häufiger begegnet sind. Dem Reflex widersprechend, diese Probleme mittels Workarounds zu umschiffen, berichtet er, was ihm in der Vergangenheit geholfen hat, Teams wieder auf den rechten BDD Kurs zu bringen, damit BDD nicht zu einem reinen Selbstzweck verkommt und das Team verlangsamt.

Dieser Vortrag wurde am 3. März 2020 im Nobreakspace aufgezeichnet.