---
layout: video
recording_date: 2022-11-11 21:15:00 +0200
duration: "00:45"
room: AMS2
title:  "Funktionelle neurologische Störungen"
subtitle: "Nur im Kopf? Funktionelle Störungen in Wissenschaft und Gesellschaft"
persons:
- "Christina Bolte"
fahrplan_url: https://2022.nook-luebeck.de/talks/funktionelle-neurologische-stoerungen/
#https://www.uuidgenerator.net/
uid: 3b44c586-c66c-495d-beaf-725d07b9cc18
event: 46370f56-bfc1-413e-b220-431eec727d47
slides: "https://2022.nook-luebeck.de/slides/funktionelle-neurologische-stoerungen.pdf"
conferences:
- nook2022
- nook
---
Hysterie, Konversionsstörung, psychogene Störung - Funktionelle Störungen sind in der Medizingeschichte allgegenwärtig. Immer wieder sind Mediziner\*innen auf Menschen mit Krankheitssymptomen gestoßen, für die keine körperliche Ursache gefunden werden konnte. Auch heute noch sind funktionelle Störungen stigmatisiert und unverstanden: Die Symptome gelten oftmals als nicht objektivierbar, eingebildet oder simuliert. Diese Annahmen sind nicht nur falsch, sondern erschweren den Betroffenen auch den Weg zur Diagnose und Behandlung. Vor dem Hintergrund gesellschaftlicher Faktoren werden neue wissenschaftliche Erkenntnisse präsentiert, die nicht nur das Bild der funktionellen Störungen näher beleuchten, sondern auch die Diskussion um Krankheitsmodelle anstoßen soll – und warum die Trennung zwischen Psyche und Körper veraltet ist.