---
layout: video
recording_date: 2023-11-03 18:00:00 +0200
duration: "1:30"
room: AMS1
title:  "Coding Dojo"
subtitle: "Coding Dojo: Ein Abenteuer des Lernens und der Zusammenarbeit!"
persons:
- "Eike Koltermann-Wilke"
- "Christian Beck"
optout: true
fahrplan_url: https://2023.nook-luebeck.de/talks/coding-dojo/
#https://www.uuidgenerator.net/
uid: 8c02f399-8cb9-494c-ac8c-8b6879b88a78
ticket_id: 1471
event: a047c701-1ec4-48a3-9d8e-5aaa94fd7158
conferences:
- nook2023
- nook
---
Du bist fasziniert von der Welt der Software, aber manche Konzepte sind noch ein Rätsel für dich? Oder bist du bereits ein:e erfahrene:r Entwickler:in, der/die ständig nach Möglichkeiten sucht, seine/ihre Fähigkeiten zu verfeinern? Egal, wo du stehst, wir haben etwas Spannendes für dich!

Hast du schon von testgetriebener Entwicklung gehört, aber noch nicht die Gelegenheit gehabt, sie in die Praxis umzusetzen? Fragst du dich, wie diese Designprinzipien wirklich funktionieren? Und was hat ein "Dojo" mit all dem zu tun?

Lass uns diese Fragen gemeinsam in einem Coding Dojo beantworten! Ein kurzer Einblick: Ein Dojo ist nicht nur ein Ort des Lernens, sondern auch der Zusammenarbeit. In einer praktischen Session arbeiten wir im Pair-Programming, um eine konkrete Aufgabe zu meistern. Dabei tauchen wir tief in die testgetriebene Entwicklung ein, erforschen die Grundlagen guter Software und vernetzen uns mit anderen leidenschaftlichen Entwickler:innen. Ein Erlebnis, das nicht nur lehrreich, sondern auch unglaublich unterhaltsam ist!

Wichtig: Bitte bring deinen Laptop mit deiner bevorzugten IDE mit. Falls du keinen Laptop hast, mach dir keine Sorgen! Komm einfach vorbei, und wir finden eine Lösung vor Ort. Ein Grundverständnis in einer Programmiersprache wäre hilfreich, ist aber nicht zwingend erforderlich.
