---
layout: video
recording_date: 2023-11-03 18:00:00 +0200
duration: "01:30"
room: AMS2
title:  "Ein Algorithmus für alle Drehpuzzles"
subtitle: "Einführung in die algorithmische Gruppentheorie"
persons:
- "Jannis Harder"
fahrplan_url: https://2023.nook-luebeck.de/talks/ein-algorithmus-fuer-alle-drehpuzzles/
#https://www.uuidgenerator.net/
uid: 311b8bce-2df7-459d-9570-219c875f99e6
ticket_id: 1472
event: a047c701-1ec4-48a3-9d8e-5aaa94fd7158
conferences:
- nook2023
- nook
---
Wie bringe ich meinem Computer bei Rubik's Cube, Megaminx und Co. zu lösen? … ohne für jedes Puzzle einen neuen Lösungsweg nachzuschauen? Wie berechne ich die Anzahl der möglichen Stellungen?

Die Antworten auf diese Fragen und mehr liefert die algorithmische Gruppentheorie (engl. „Computational Group Theory“).

Im Vortrag stelle ich den Schreier-Sims-Algorithmus vor, ein grundlegender Baustein der algorithmischen Gruppentheorie, und zeige wie sich mit diesem unsere Drehpuzzlefragen beantworten lassen. Vorwissen zur Gruppentheorie braucht es dazu nicht, grundlegende Programmierkenntnisse sind aber hilfreich.
