---
layout: video
release_date: 2024-01-26 08:00:00 +0200
recording_date: 2023-11-04 16:00:00 +0200
duration: "00:45"
room: AMS2
title:  "Durch Zufall privat"
subtitle: "Wie uns der Zufall dabei hilft, sensible Daten zu schützen."
persons:
- "Marven Kummerfeldt"
fahrplan_url: https://2023.nook-luebeck.de/talks/durch-zufall-privat/
#https://www.uuidgenerator.net/
uid: de4962e1-916d-4052-b119-65870f8ef996
file: "https://video.chaotikum.net/nook23/2023-11-04-durch-zufall-privat.mov"
yt: "https://www.youtube.com/watch?v=7jg1ElNT8fc"
archive: "https://archive.org/details/2023-11-04-durch-zufall-privat"
ticket_id: 1490
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/nook23/2023-11-04-durch-zufall-privat.vtt"
cccomputergen: true
event: a047c701-1ec4-48a3-9d8e-5aaa94fd7158
conferences:
- nook2023
- nook
---
Daten und ihre Auswertung sind von enormem Wert: Ob bei der Analyse von Maßnahmen während der Coronapandemie, der Entwicklung von Medikamenten oder schlicht dem Informieren einer mündigen Gesellschaft – Daten besitzen großes Potenzial, zum Wohl der Allgemeinheit beizutragen. Neben den positiven Aspekten bergen die unvorsichtige Erhebung und Veröffentlichung von Daten jedoch auch erhebliche Risiken für die Privatsphäre und den Schutz persönlicher Informationen.

Vor diesem Hintergrund widmen sich Forschungsgebiete wie Differential Privacy der Frage, wie wir Daten gleichzeitig nutzen und schützen können, sei es im Kontext künstlicher Intelligenz oder der einfachen statistischen Auswertung tabellarischer Daten.

Dieser Vortrag soll einen Überblick über die Chancen und Risiken moderner, datenbasierter Algorithmen geben, einen Einblick in die Forschung des die Privatsphäre schützenden Lernens bieten und zeigen, welche zentrale Rolle der Zufall dabei spielt.



