---
layout: video
release_date:   2018-11-27 20:00:00 +0200
recording_date: 2018-11-09 20:15:00 +0200
duration: "01:30"
room: AMS3
title: "Intro zu GraphQL"
subtitle: "GraphQL: Eine Reise vom API-Konzept zum lauffähigen Codebeispiel."
persons:
- "Jakob Runge"
fahrplan_url: https://2018.nook-luebeck.de/2018/talk/intro-zu-graphql
#https://www.uuidgenerator.net/
uid: 5b5d6321-ac4f-4cde-8083-68810077150d
yt: "https://www.youtube.com/watch?v=942_xGeMZJo"
mccc: "https://media.ccc.de/v/metanook18-8-intro_zu_graphql"
file: "https://video.chaotikum.net/metanook2018/intro-zu-graphql.mov"
archive: "https://archive.org/details/2018-11-09-metanook-intro-zu-graphql"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/metanook2018/intro-zu-graphql.vtt"
cccomputergen: true
event: 5764b1fa-3f34-41d9-bfff-c84ab552c97d
conferences:
- nook2018
- nook
---
GraphQL ist eine Anfragesprache für APIs, die initial von Facebook, jetzt aber von einer offenen Community entwickelt wird.

Zur Einführung ins Thema beginnt das Intro zu GraphQL mit einem Vortrag, um einen Überblick über die wesentlichen Konzepte und Möglichkeiten zu geben. Es wird auch auf mögliche Schwierigkeiten mit diesem API-Konzept hingewiesen.

Im Anschluss wollen wir gemeinsam eine GraphQL-API aufbauen und erkunden. Dazu wird es vorbereiteten Beispielcode geben, den wir nach und nach anreichern können.

Um selbst Code mitzuschreiben, werden Grundkenntnisse in HTML und JavaScript sowie ein eigener Rechner mit Node.js und npm oder yarn benötigt.

Vor dem Vortrag wird das Codebeispiel unter github.com/runjak/nook2018 und github.com/runjak/nook2018/releases verfügbar gemacht.