---
layout: video
release_date:   2020-01-18 20:00:00 +0200
recording_date: 2019-11-09 15:00:00 +0200
duration: "00:45"
room: AMS2
title:  "Arbeiten ohne Chefs"
subtitle: "Was machen Mitarbeiter in einem selbstorganisierten Unternehmen?"
persons:
- "Stephan Roth"
fahrplan_url: https://2019.nook-luebeck.de/talks/arbeiten-ohne-chefs/
#https://www.uuidgenerator.net/
uid: 6b682cc2-ef37-4bf7-b779-d68d3187f679
yt: "https://www.youtube.com/watch?v=VE4ZJqhDus8"
mccc: "https://media.ccc.de/v/arbeiten-ohne-chefs"
file: "https://video.chaotikum.net/nook19/2019-11-09-nook-arbeiten-ohne-chefs.mov"
archive: "https://archive.org/details/2019-11-09-nook-arbeiten-ohne-chefs"
event: f88922eb-871a-4ada-b952-588332887768
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/nook19/2019-11-09-nook-arbeiten-ohne-chefs.vtt"
cccomputergen: true
conferences:
- nook2019
- nook
---
Die meisten Unternehmen arbeiten auch heute, im 21. Jahrhundert, immer noch nach einer Managementlehre, die zu Beginn des Industriezeitalters von dem US-amerikanischen Maschinenbau-Ingenieur Frederick Winslow Taylor erfunden wurde. Der sogenannte “Taylorismus” führte zu streng hierarchischen Organisationsstrukturen, Command-and-Control, monotone Arbeitsabläufe die in Prozessen beschrieben sind, und Separation der Mitarbeiter in die ausführenden “Malocher” (Arbeiter) und das “denkende und planende” Management. Dieser Ansatz war zur Zeit der industriellen Massenproduktion, z.B. in der Automobilindustrie, und wenig dynamischer Märkte durchaus auch über viele Jahrzehnte sehr erfolgreich.

Mit der zunehmenden Globalisierung und dem technologischen Fortschritt ab ca. der 1980er Jahre, und der damit einhergehenden Transformation vom Industriezeitalter in das Wissens- und Dienstleistungszeitalter, versagte dieser Ansatz zunehmend. Die Märkte wurden dynamischer, plötzlich tauchten viele Wettbewerber auf die das eigene Geschäftsmodell in Frage stellten und die neuen komplexen Herausforderungen ließen sich nicht mehr mit Kochrezepten in Form von Prozessen adressieren. Neue Organisationsstrukturen und andere Formen der Zusammenarbeit brauchte das Land und die New-Work-Bewegung entstand.

Anhand des eigenen Unternehmens oose Innovative Informatik eG gibt Stephan einen Einblick in eine Organisation, die vollkommen ohne klassisches Management (“Chefs”) auskommt und in der die Selbstorganisation eine zentrale Rolle spielt. Kann ein Unternehmen funktionieren, in der es niemanden gibt, der sagt, wo es langgehen soll? Kann dort jeder machen, was er will? Kann eine solche Organisation überhaupt wirtschaftlich erfolgreich sein? Auf diese, und viele weitere Fragen, gibt Stephan in diesem Vortrag eine Antwort.