---
layout: video
release_date:   2020-01-12 20:00:00 +0200
recording_date: 2019-11-09 16:15:00 +0200
duration: "01:30"
room: AMS2
title:  "MIRANA – Ein mobiler Roboterassistent"
subtitle: "Darstellung verschiedener Methoden der Robotik an einem Beispiel"
persons:
- "Nico Studt" 
- "Robin Denz"
- "Rabia Demirci"
- "Emre Ergün"
fahrplan_url: https://2019.nook-luebeck.de/talks/mirana-ein-mobiler-roboterassistent/
#https://www.uuidgenerator.net/
uid: 7887ed34-66d4-4846-bb78-a5a7c3383249
yt: "https://www.youtube.com/watch?v=wDskFiekJHA"
mccc: "https://media.ccc.de/v/mirana---ein-mobiler-roboterassistent"
file: "https://video.chaotikum.net/nook19/2019-11-09-nook-mirana-ein-mobiler-roboterassistent.mov"
archive: "https://archive.org/details/2019-11-09-nook-mirana-ein-mobiler-roboterassistent"
event: f88922eb-871a-4ada-b952-588332887768
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/nook19/2019-11-09-nook-mirana-ein-mobiler-roboterassistent.vtt"
cccomputergen: true
conferences:
- nook2019
- nook
---
MIRANA – der mobile intelligente Roboteragent für Navigation und Assistenz

Roboter und autonome intelligente Systeme haben einen immer größer werdenden Einfluss auf verschiedenste Lebensbereiche. Zum Beispiel finden sie Einsatz in der Industrie, in der Logistik, der Medizin, oder auch zunehmend im privaten Bereich.

In diesem Vortrag stellen wir MIRANA (Mobile Intelligent Robotic Agent for Navigation and Assistance) vor. Ein selbstfahrender Sprachassistent, der als Unterstützung für das vorhandene Fachpersonal in Kliniken, in Alten- und Pflegeheimen aber auch im Einzelhandel als Navigationshilfe eingesetzt werden kann.

MIRANA basiert dabei auf drei Hauptkomponenten: dem Robot Operating System (ROS), einem Deep-Learning-Modell (Tensorflow) zur “Hotword”-Detektion und dem Watson Assistant.

ROS übernimmt dabei die Koordination und die Steuerung der Komponenten, die für die Navigation und die Fahrplanung benötigt werden. Die “Hotword”-Detektion sorgt dafür, dass der Roboter offline, d.h. ohne Verbindung zum Internet, erkennt, wann er angesprochen wird. Darauf folgend wird eine Verbindung zum Watson-Assistant hergestellt. Dieser ist ein Cloud-basiertes Assistenzsystem, welches die Anfragen der Kunden/Patienten über gesprochene Sprache erfasst, diese intelligent verarbeitet und eine entsprechende Antwortreaktion ausgibt.

In diesem Talk bekommen Sie einen Überblick über die relevanten Themen, die zur Entwicklung des vorgestellten Roboterassistenten nötig sind.