---
layout: video
release_date:   2023-01-03 20:00:00 +0200
recording_date: 2022-11-11 19:00:00 +0200
duration: "00:45"
room: AM3
title:  "More Than Random – Other Noise Functions"
subtitle: "An overview of different noise functions and their uses."
persons:
- "Tim-Henrik Traving"
fahrplan_url: https://2022.nook-luebeck.de/talks/lightning-talks-1/
#https://www.uuidgenerator.net/
uid: 0c41e66a-5f5b-4b5b-b62d-f250098624cf
yt: "https://www.youtube.com/watch?v=38F0PtJHiVY"
mccc: "https://media.ccc.de/v/more-than-random"
file: "https://video.chaotikum.net/nook22/more-than-random-other-noise-functions.mov"
archive: "https://archive.org/details/more-than-random-other-noise-functions"
event: 46370f56-bfc1-413e-b220-431eec727d47
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/nook22/more-than-random-other-noise-functions.vtt"
cccomputergen: true
conferences:
- nook2022
- nook
---
Random noise is used all throughout computer science. But there are more noises than just random noise. This lightning talk gives a brief overview of other kinds of noise. You will learn when these might be a better fit for a task than traditional random noise. No mathematical background required.