---
layout: video
recording_date: 2022-11-11 20:15:00 +0200
duration: "00:45"
room: AMS2
title:  "Nicht-invasive Hirnstimulation"
subtitle: "Von die Erforschung von Hirnnetzwerken zu neuen Therapiemöglichkeiten"
persons:
- "Feline Hamami"
fahrplan_url: https://2022.nook-luebeck.de/talks/nicht-invasive-hirnstimulation/
#https://www.uuidgenerator.net/
uid: e651ba3b-2e08-4887-9232-e2531e703d3f
optout: true
event: 46370f56-bfc1-413e-b220-431eec727d47
conferences:
- nook2022
- nook
---
Gehirnareale arbeiten nicht für sich alleine, sondern kommunizieren miteinander über neuronale Verbindungen. Die Kommunikation zwischen manchen Gehirnarealen ist vermutlich bei verschiedenen psychischen und neurologischen Erkrankungen gestört. Nicht-invasive Hirnstimulation (non-invasive brain stimulation, NIBS) ist ein Oberbegriff verschiedener Methoden, mit welchen man Netzwerke im Gehirn untersuchen oder Hirnaktivität beeinflussen kann. Der Vortrag gibt eine Einführung über die Geschichte der NIBS, über aktuelle NIBS-Methoden und einen Ausblick auf potentielle Chancen in Hinblick auf neue Therapiemethoden am Beispiel von Bewegungsstörungen.