---
layout: video
release_date:   2023-01-16 20:00:00 +0200
recording_date: 2022-11-11 20:15:00 +0200
duration: "01:30"
room: AM3
title:  "Von AlphaZero zur Mars-Rover-Autonomie"
subtitle: "Warum KI sehr viel mehr umfasst als maschinelles Lernen!"
persons:
- "Ralf Möller"
fahrplan_url: https://2022.nook-luebeck.de/talks/von-alphazero-zur-mars-rover-autonomie/
#https://www.uuidgenerator.net/
uid: 72436f2d-baa8-4223-9e94-876ca2fe3745
yt: "https://www.youtube.com/watch?v=tiOtNARskCs"
mccc: "https://media.ccc.de/v/von-alphazero-zur-mars-rover-autonomie"
file: "https://video.chaotikum.net/nook22/von-alphazero-zur-mars-rover-autonomie.mov"
archive: "https://archive.org/details/von-alphazero-zur-mars-rover-autonomie"
event: 46370f56-bfc1-413e-b220-431eec727d47
slides: "https://2022.nook-luebeck.de/talks/von-alphazero-zur-mars-rover-autonomie/"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/nook22/von-alphazero-zur-mars-rover-autonomie.vtt"
cccomputergen: true
conferences:
- nook2022
- nook
---
In der Presse wird Künstliche Intelligenz nicht selten mit maschinellem Lernen und Data Science gleichgesetzt. Wenn ein Programm durch maschinelles Lernen generiert wird, dann wird das Programm häufig schon als intelligentes System benannt. In dem Vortrag wird argumentiert, dass intelligente Systeme auch handeln müssen, um das Prädikat intelligent wirklich zu verdienen. Für die Bestimmung von optimalen Handlungen in Anwendungen wurden extrem leistungsfähige KI-Planungsverfahren entwickelt. Wir zeigen die wichtige Kombination von maschinellem Lernen und KI-Planungsverfahren anhand der bekannten DeepMind-Spielarchitektur AlphaZero auf (einschließlich AlphaGo als Spezialfall und MuZero als Verallgemeinerung) und beleuchten, was noch zur Realisierung eines autonomen Mars-Rovers hinzukommen muss.