---
layout: video
recording_date: 2022-11-12 15:00:00 +0200
duration: "00:45"
room: AMS1
title:  "Detektion von Plaque in Gefäßen mit KI"
subtitle: "Analyse von Arteriosklerose in histologischen Schnittbildern"
persons:
- "Johann Engster"
fahrplan_url: https://2022.nook-luebeck.de/talks/detektion-von-plaque-in-gefaessen-mit-ki/
#https://www.uuidgenerator.net/
uid: c4434d9c-81f9-4942-9baf-88f2e5fd9fdc
event: 46370f56-bfc1-413e-b220-431eec727d47
slides: "https://2022.nook-luebeck.de/slides/detektion-von-plaque-in-gefaessen-mit-ki.pdf"
conferences:
- nook2022
- nook
---
Der Vortrag thematisiert die Analyse von histologischen Schnitten von Mäusen, um den Plaque Gehalt (Ablagerungen) in den Herzgefäßen zu bestimmen. Als Kooperation mit dem Institut für Kardiogenetik werden die histologischen Schnitte mit den zugehörigen Masken (ausgeschnittene Arterie) bereitgestellt.

Es gibt zwei Abschnitte. Das erste Ziel ist es, mit Hilfe von überwachten Lernverfahren die Arterienregion in den histologischen Schnittbildern zu bestimmen. Hierfür werden verschiedene Netzwerkarchitekturen und Ansätze untersucht. Im Anschluss werden in den zuvor bestimmten Regionen Plaque Strukturen in den Gefäßen lokalisiert. Da hier im Gegensatz zu den vorigen Verfahren keine Grundwahrheit bekannt ist, wird ein unüberwachter Lernansatz verwendet.