---
layout: video
recording_date: 2023-11-03 19:00:00 +0200
duration: "00:10"
room: AMS3
title:  "Kooperationswirtschaft statt Wettbewerb"
subtitle: "Open-Access-Infrastrukturen und Open-Source-Produktentwicklung"
persons:
- "Marcel Partap (eMPee584)"
fahrplan_url: https://2023.nook-luebeck.de/talks/lightning-talks-1/
#https://www.uuidgenerator.net/
uid: d8162e35-3115-414f-882b-75c3eba90c31
ticket_id: 1501
event: a047c701-1ec4-48a3-9d8e-5aaa94fd7158
conferences:
- nook2023
- nook
---
Mit der sich beschleunigenden Entwicklung maschinellen Lernens und der gerade beginnenden Massenproduktion von humanoiden Robotern rückt der Zeitpunkt näher, an dem Maschinen unser Fähigkeitsniveau erst erreichen und dann auf allen Gebieten in den Schatten stellen werden. Damit wird unsere Spezies nach geltenden ökonomischen Maßgaben nicht mehr (und nie wieder) wettbewerbsfähig sein und das gewohnte System menschlicher Erwerbsarbeit abrupt seine Rechtfertigungsgrundlage verlieren. Ob dies nun in drei, vier oder sieben Jahren passiert, spielt dabei keine bedeutende Rolle. In jedem Fall werden wir aus diesem und weiteren Gründen unsere Gesellschaft absehbar fundamental umstrukturieren müssen. Damit ergibt sich eine günstige Gelegenheit, das noch dominante Wettbewerbsparadigma durch einen Modus uneingeschränkter wirtschaftlicher Kooperation auszuwechseln.

Wieso eine Überwindung der Konkurrenz zwischen Individuen, Firmen & Nationen angesichts der Polikrise eine attraktive Exit-Strategie wäre und wie wir in wenigen Jahren Ökonomie und Wissenschaft kooperativ organisieren, darüber soll es in diesem Impulsvortrag gehen. Über die Vision, wie wir mit dem schrittweisen Umzug unseres Konsums zu genossenschaftlich organisierten Unternehmen und unter Zuhilfenahme generativer KI umgehend beginnen können, Produkte & Technologien gemeinsam zu entwickeln, freie industrielle Infrastrukturen und Versorgungsnetze aufzubauen und durch den Wegfall von Wettbewerb und Arbeitszwang mittelfristig eine Entschleunigung unseres Alltags und die weltweite Realisierung der Menschenrechte bewirken.