---
layout: video
release_date: 2024-01-19 08:00:00 +0200
recording_date: 2023-11-03 20:15:00 +0200
duration: "01:30"
room: AMS3
title:  "Online-Recht für Nerds: Do's and Don'ts"
subtitle: "Crashkurs über wichtige juristische Online-Themen"
persons:
- "Dr. Martin Bahr"
- "Alexander Bernhardt"
fahrplan_url: https://2023.nook-luebeck.de/talks/online-recht-fuer-nerds-dos-and-donts/
#https://www.uuidgenerator.net/
uid: d9cac822-0c06-40bb-b0b3-ceaf02808426
ticket_id: 1487
file: "https://video.chaotikum.net/nook23/2023-11-03-online-recht-fuer-nerds-dos-and-donts.mov"
yt: "https://www.youtube.com/watch?v=rgsN2JGihHU"
archive: "https://archive.org/details/2023-11-03-online-recht-fuer-nerds-dos-and-donts"
mccc: "https://media.ccc.de/v/2023-11-03-online-recht-fur-nerds-3a-do-27s-and-don-27ts"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/nook23/2023-11-03-online-recht-fuer-nerds-dos-and-donts.vtt"
cccomputergen: true
event: a047c701-1ec4-48a3-9d8e-5aaa94fd7158
conferences:
- nook2023
- nook
---
„Das Internet ist ein rechtefreier Raum“ – diese Aussage war schon immer falsch. Wir geben einen Überblick über die aktuelle Rechtslage im Online-Bereich.

Die Session geschieht durch die Besprechung von realen Gerichtsfällen, die höchstrichterlich entschieden wurden und für viel Aufsehen gesorgt haben. Zunächst wird kurz der jeweilige Sachverhalt wiedergegeben, damit jeder Teilnehmer sich eine eigene Meinung bilden und mitdiskutieren kann. Dann folgt die juristische „Auflösung“: D. h., wie wurde der Fall real vom Gericht gelöst? Warum gerade auf diese Weise? Welche dahinterstehenden grundsätzlichen Problemstellungen ergeben sich daraus?

Am Anschluss gehen wir, wenn noch Zeit ist, noch kurz auf die (möglicherweise) kommenden gesetzlichen Änderungen ein, z. B. Chatkontrolle.

