---
layout: video
release_date: 2024-02-05 08:00:00 +0200
recording_date: 2023-11-04 17:15:00 +0200
duration: "00:45"
room: AMS3
title:  "Eine Einführung zu CRDTs"
subtitle: "Was und warum sind eigentlich Conflict-free Replicated Data Types?"
persons:
- "Jakob Runge"
fahrplan_url: https://2023.nook-luebeck.de/talks/eine-einfuehrung-zu-crdts/
#https://www.uuidgenerator.net/
uid: 42a1e23f-4302-43ff-8c74-f01c0c9ecba3
ticket_id: 1493
file: "https://video.chaotikum.net/nook23/2023-11-04-eine-einfuhrung-zu-crdts.mov"
yt: "https://www.youtube.com/watch?v=S-UxS1WgnOQ"
archive: "https://archive.org/details/2023-11-04-eine-einfuhrung-zu-crdts"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/nook23/2023-11-04-eine-einfuhrung-zu-crdts.vtt"
cccomputergen: true
event: a047c701-1ec4-48a3-9d8e-5aaa94fd7158
conferences:
- nook2023
- nook
---
Es gibt Situationen in denen die typischen Ansätze zur Datenhaltung zu kurz greifen. Das ist oft vor allem dann der Fall, wenn die Daten verteilt gespeichert werden, und die Anzahl der Kopien sehr flexibel oder unbekannt ist.

Dieser Vortrag möchte einen Überblick über Situationen geben, die den Einsatz von Conflict-free Replicated Data Types (CRDTs) nahelegen. Aufbauend darauf wollen wir CRDTs mit typischen Alternativen vergleichen und uns dieser Technologie anhand von Beispielen nähern.



