---
layout: video
recording_date: 2023-11-04 18:15:00 +0200
duration: "00:45"
room: AMS3
title:  "Endlich dieselbe Sprache sprechen!"
subtitle: "Mit JGiven das Systemverhalten für alle verständlich dokumentieren"
persons:
- "Johannes Thorn"
fahrplan_url: https://2023.nook-luebeck.de/talks/endlich-dieselbe-sprache-sprechen/
#https://www.uuidgenerator.net/
uid: aeb69827-9ae8-4176-9c3b-0096e5c369c7
ticket_id: 1497
event: a047c701-1ec4-48a3-9d8e-5aaa94fd7158
conferences:
- nook2023
- nook
---
In der Sprache der Domäne erstellte Testberichte sind präzise Beschreibungen der Systemanforderungen und dienen zugleich als ausführbare Spezifikationen. Sie fungieren als lebendige Dokumentation des Systemverhaltens, erleichtern den Austausch mit der Fachabteilung und klären, ob die Implementierung den Anforderungen entspricht.

JGiven ist eine leichtgewichtige Test-Bibliothek, die uns ermöglicht, unsere gewohnten Test-Werkzeuge in der IDE zu nutzen und dennoch leicht verständliche Testberichte in der Fachsprache zu erstellen. Wir müssen keine neue Syntax erlernen, sondern beschreiben die Szenarien einfach in Java. Dadurch können sie wie Produktiv-Code behandelt und mühelos angepasst werden.

Nach den ersten Schritten mit JGiven+JUnit werden wir sehen, wie aus einer Menge von TestCases ein lesbarer HTML-Report generiert wird. Danach individualisieren wir den Report und erkunden die vielfältigen Optionen für datengetriebene Tests.



