---
layout: video
release_date: 2024-02-07 08:00:00 +0200
recording_date: 2023-11-04 16:00:00 +0200
duration: "00:10"
room: AMS3
title:  "openDesk: OSS am Verwaltungsarbeitsplatz"
subtitle: "Wie Deutschland digital souverän mit Open Source Software werden soll"
persons:
- "Alexander Schaber"
fahrplan_url: https://2023.nook-luebeck.de/talks/lightning-talks-2/
#https://www.uuidgenerator.net/
uid: 69f88c7b-a4d6-4fd9-996e-64fa9629bce3
ticket_id: 1477
file: "https://video.chaotikum.net/nook23/2023-11-04-opendesk-oss-am-verwaltungsarbeitsplatz.mov"
yt: "https://www.youtube.com/watch?v=0HK5P97VixA"
archive: "https://archive.org/details/2023-11-04-opendesk-oss-am-verwaltungsarbeitsplatz"
closedcaption: "https://git.chaotikum.org/chaotikum/video/subtitles/-/raw/main/nook23/2023-11-04-opendesk-oss-am-verwaltungsarbeitsplatz.vtt"
cccomputergen: true
event: a047c701-1ec4-48a3-9d8e-5aaa94fd7158
conferences:
- nook2023
- nook
---
[Deutschland soll digital souveräner werden](https://www.cio.bund.de/Webs/CIO/DE/digitale-loesungen/digitale-souveraenitaet/souveraener-arbeitsplatz/souverarner-arbeitsplatz-node.html). Dieses Ziel verfolgt das [Zentrum für Digitale Souveränität (ZenDiS)](https://zendis.de/), welches nach [Open Code](https://opencode.de/), einer Plattform für Open Source Software, auch [openDesk](https://gitlab.opencode.de/bmi/souveraener_arbeitsplatz) (zunächst als Souveräner Arbeitsplatz für die Öffentliche Verwaltung) vorantreibt.

Dieser Vortrag stellt openDesk vor und beantwortet die wichtigsten W-Fragen:

Was ist openDesk?
- Warum ist openDesk?
- Für wen ist openDesk?
- Wie funktioniert openDesk?

Disclaimer:

- Wir arbeiten im Moment im Rahmen eines Kundenprojektes, sowie aus eigenem Interesse an der Evaluation/Eruierung des openDesks. Dieser Vortrag basiert auf den Erfahrungen, die wir in diesem Rahmen gesammelt habe und spiegelt meine eigene Meinung wieder.

- openDesk ist eine eingetragene Marke des ZenDiS.


